CVE-2018-8200

medium
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

A security feature bypass vulnerability exists in Device Guard that could allow an attacker to inject malicious code into a Windows PowerShell session, aka "Device Guard Code Integrity Policy Security Feature Bypass Vulnerability." This affects Windows Server 2016, Windows 10, Windows 10 Servers. This CVE ID is unique from CVE-2018-8204.

References

http://www.securityfocus.com/bid/105007

http://www.securitytracker.com/id/1041459

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2018-8200

Details

Source: MITRE

Published: 2018-08-15

Updated: 2019-10-03

Risk Information

CVSS v2

Base Score: 4.6

Vector: AV:L/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 3.9

Severity: MEDIUM

CVSS v3

Base Score: 5.3

Vector: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:L

Impact Score: 3.4

Exploitability Score: 1.8

Severity: MEDIUM

Tenable Plugins

View all (5 total)

IDNameProductFamilySeverity
111692KB4343909: Windows 10 Version 1803 and Windows Server Version 1803 August 2018 Security Update (Foreshadow)NessusWindows : Microsoft Bulletins
high
111687KB4343897: Windows 10 Version 1709 And Windows Server Version 1709 August 2018 Security Update (Foreshadow)NessusWindows : Microsoft Bulletins
high
111686KB4343892: Windows 10 August 2018 Security Update (Foreshadow)NessusWindows : Microsoft Bulletins
high
111685KB4343887: Windows 10 Version 1607 and Windows Server 2016 August 2018 Security Update (Foreshadow)NessusWindows : Microsoft Bulletins
high
111684KB4343885: Windows 10 Version 1703 August 2018 Security Update (Foreshadow)NessusWindows : Microsoft Bulletins
high